Summary:	Themes for SMPlayer
Name:		smplayer-themes
Version:	0.1.12
Release:	%mkrel 1
License:	GPL
Group:		Video
Url:		http://smplayer.sourceforge.net
Source0:	http://smplayer.sourceforge.net/linux/download/%{name}-%{version}.tar.bz2
Requires:	smplayer	>= 0.4.24
Buildarch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A set of themes for SMPlayer.

%prep
%setup -q
%build

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std DESTDIR=%{buildroot} PREFIX=%{_prefix}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc README.txt Changelog
%dir %{_datadir}/smplayer/themes
%{_datadir}/smplayer/themes/*


%changelog
* Sun Sep 30 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.12-1mdv2008.0
+ Revision: 93928
- new version (new Breathless theme)
- package Changelog

* Tue Sep 04 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.9-1mdv2008.0
+ Revision: 79557
- new version

* Mon Sep 03 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.8-1mdv2008.0
+ Revision: 78757
- new version

* Thu Jul 19 2007 Funda Wang <fundawang@mandriva.org> 0.1.3-1mdv2008.0
+ Revision: 53634
- New version

* Mon Jun 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.2-1mdv2008.0
+ Revision: 44177
- new version

* Fri May 25 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.1-1mdv2008.0
+ Revision: 31197
- new version
- some minor tweaks in spec file

* Sun May 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1-2mdv2008.0
+ Revision: 28847
- own themes directory

* Sun May 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1-1mdv2008.0
+ Revision: 28834
- themes are standalone package now
- Import smplayer-themes

